# -*- encoding: utf-8 -*-
# stub: gnome_app_driver 0.3.0 ruby lib

Gem::Specification.new do |s|
  s.name = "gnome_app_driver".freeze
  s.version = "0.3.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://github.com/mvzruby-gnome2_app_driver/blob/master/Changelog.md", "homepage_uri" => "http://www.github.com/mvz/ruby-gnome2_app_driver", "source_code_uri" => "https://github.com/mvz/ruby-gnome2_app_driver" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Matijs van Zuijlen".freeze]
  s.date = "2020-11-14"
  s.description = "Driver to test the UI of applications using Ruby-GNOME2 by interacting with them via Atspi.\n".freeze
  s.email = ["matijs@matijs.net".freeze]
  s.extra_rdoc_files = ["README.md".freeze, "Changelog.md".freeze]
  s.files = ["Changelog.md".freeze, "README.md".freeze]
  s.homepage = "http://www.github.com/mvz/ruby-gnome2_app_driver".freeze
  s.licenses = ["LGPL-2.1+".freeze]
  s.rdoc_options = ["--main".freeze, "README.md".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.5.0".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Test Ruby-GNOME2 applications using Atspi".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<gobject-introspection>.freeze, ["~> 3.2"])
    s.add_development_dependency(%q<gtk3>.freeze, ["~> 3.2"])
    s.add_development_dependency(%q<minitest>.freeze, ["~> 5.12"])
    s.add_development_dependency(%q<pry>.freeze, ["~> 0.13.1"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 13.0"])
    s.add_development_dependency(%q<rubocop>.freeze, ["~> 1.3.0"])
    s.add_development_dependency(%q<rubocop-minitest>.freeze, ["~> 0.10.1"])
    s.add_development_dependency(%q<rubocop-packaging>.freeze, ["~> 0.5.0"])
    s.add_development_dependency(%q<rubocop-performance>.freeze, ["~> 1.8.0"])
  else
    s.add_dependency(%q<gobject-introspection>.freeze, ["~> 3.2"])
    s.add_dependency(%q<gtk3>.freeze, ["~> 3.2"])
    s.add_dependency(%q<minitest>.freeze, ["~> 5.12"])
    s.add_dependency(%q<pry>.freeze, ["~> 0.13.1"])
    s.add_dependency(%q<rake>.freeze, ["~> 13.0"])
    s.add_dependency(%q<rubocop>.freeze, ["~> 1.3.0"])
    s.add_dependency(%q<rubocop-minitest>.freeze, ["~> 0.10.1"])
    s.add_dependency(%q<rubocop-packaging>.freeze, ["~> 0.5.0"])
    s.add_dependency(%q<rubocop-performance>.freeze, ["~> 1.8.0"])
  end
end
